/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "Télécharger et installer le logiciel";

//Searchingview
"ConnectingStr1" = "Connexion au serveur.";

"ConnectingStr2" = "Veuillez patienter un moment.";

//Normal View
"Software Name" = "Nom du composant";

"Size" = "Taille";

"Progress" = "Progression";

"Status" = "État";

"Selectsoftware_Title" = "Télécharger et installer le logiciel";

"Selectsoftware_Line1" = "Le logiciel sélectionné sera téléchargé à partir du site web du produit et sera par conséquent ensuite installé sur votre ordinateur.";

"Selectsoftware_Info4" = "Le téléchargement du logiciel peut prendre quelques minutes en fonction de la vitesse de votre connexion internet.";

"Selectsoftware_Info5" = "Pour les anciens logiciels Macintosh, supportant la version 10.4 ou antérieure, ils seront téléchargés sur votre bureau et vous devez les installer manuellement.";

//Abnormal View
"WarningText_Title" = "Informations sur le logiciel et téléchargement";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "Installateur d'imprimante Samsung n'a pas pu se connecter et récupérer les données à partir du serveur web. Veuillez vérifier votre connexion internet, puis essayer à nouveau.";

"WarningText_2" = "Aucun logiciel Macintosh n'est disponible pour ce modèle, veuillez revérifier le nom de votre modèle.";

//Status
"Canceldownload" = "Annuler le téléchargement";

"Ready" = "Prêt";

"Connecting" = "Connexion";

"Downloading" = "Téléchargement";

"Downloaded" = "Téléchargé";

"Installing" = "Installation en cours";

"Installed" = "Installé";

"Canceled" = "Annulé";

"Fail" = "Échec";

"PrinterComponent" = "Pilote d’impression";
"ScannerComponent" = "Pilote de numérisation";
"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent_OLD" = "Utilitaires de télécopie";
"PCFAXComponent" = "Pilote fax";
"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"Go to Samsung Printer web page"="Aller à la page web des imprimantes Samsung";
"Old Model Warning"= "Installateur d'imprimante Samsung ne prend pas en charge les imprimantes à jet d'encre et certains modèles d'imprimantes laser. Si cet écran s'affiche en permanence, veuillez consulter la page web des imprimantes Samsung pour télécharger le logiciel correspondant à vot";
